from django.conf import settings

SENDER_HOST = getattr(settings, 'SENDER_HOST', 'https://test.sender.yandex-team.ru')
SENDER_AUTHORIZATION_KEY = getattr(settings, 'SENDER_AUTHORIZATION_KEY', 'not_used')
VERIFY_SENDER_HOST = getattr(settings, 'VERIFY_SENDER_HOST', True)
SENDER_ACCOUNT_SLUG = getattr(settings, 'SENDER_ACCOUNT_SLUG', 'not_used')

SENDER_ROBOT = getattr(settings, 'SENDER_ROBOT', 'robot-corp-education')
SENDER_ROBOT_EMAIL = getattr(settings, 'SENDER_ROBOT_EMAIL', f'{SENDER_ROBOT}@yandex-team.ru')

SENDER_ENABLED = getattr(settings, 'SENDER_ENABLED', True)
